By 5 Febbraio 2021 Read More →

Nessus Tenable – Outdated plugins

Se riceviamo l’errore : 

Outdated plugins ERROR: Your plugins have not been updated since 2020/*/* Performing a scan with an older plugin set will yield out-of-date results and produce an incomplete audit. Please run nessus-update-plugins to get the newest vulnerability checks from Nessus.org.

è possibile procedere dal pannello web per aggiornare i Plugin.
Però attenzione : se cliccando su “aggiornamento” questo non avviene, deve essere fatto a riga di comando.
Su Windows è possibile utilizzare questo comando : C:\Program Files\Tenable\Nessus\nessuscli update –plugins-only
Altri sistemi operativi QUI

Se riceviamo l’errore : “nessus could not validate this preference file
è necessario registrare nuovamente il software con l’Activation CODE della registrazione.
Su Windows la procedura è la seguente:

cd c:\Program Files\Tenable\Nessus
net stop “Tenable Nessus”
nessuscli fix –reset (questa riga può essere omessa!)
nessuscli fetch –register ACTIVATIONCODE
nessusd -R
net start “Tenable Nessus”

Altri sistemi operativi QUI.
Al riavvio del servizio l’aggiornamento dovrebbe essere completo.

Tenable Nessus Outdated plugins, Outdated plugins Nessus, nessus could not validate this preference file, could not validate this preference file

Posted in: Windows Server

About the Author: